Find the answer to your Linux question:

Send Page to a Friend

Thread: version mismatch between libgcrypt11 and libgcrypt11-dev

Your Message